Bug 119765 - partition table (existing) not readable with 160 Gb drive
partition table (existing) not readable with 160 Gb drive
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 20:07 EST by Wal
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 08:57:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wal 2004-04-01 20:07:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
n already partitioned disk's partition table was noted as being
invalid  during the Fedora Core 2 test 2 install.  The disk drive is a
160 Gb WD1600JB drive.  A similiar setup with a 120 Gb WD1200JB drive
works.  Note- RHEL-WS installer works fine with the 160 Gb drive.

FC2T2   fdisk shows size of disk as 137.4.GB 16709/255/63
RHEL-WS fdisk shows size of disk as 160.0 GB 19457/255/63

FC2T2 parted gives message- Error: Can't have a partition outside the
disk!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Used rescue mode of RHEL-WS install and fdisk to paritition the
disk. First paritition is 2 Gb for possible other OS.  Second
partition is 100 Mb boot, Third is 25 Gb linux.  Next is a Logical.
Fifth is 1 Gb swap.area.
2.Installed RHEL-WS (probably not needed to verify this issue)
3.Started install of Fedora Core 2 Test 2

    

Actual Results:  Warning box saying- The partition on device hda was
unreadable.  To create new partitions it must be initialized, causing
loss of ALL DARA on this drive.

Expected Results:  display of partition table layout - like the
RHEL-WS installer shows

Additional info:

Selected- Manually partition with Disk Druid
Comment 1 Jeremy Katz 2004-04-15 01:15:30 EDT
Can you try this again with the development tree as of tomorrow (April
15th)?
Comment 2 Jeremy Katz 2004-11-04 08:57:28 EST
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.

Note You need to log in before you can comment on or make changes to this bug.